@ECHO OFF
BREAK=ON
cd ..
jamp +set fs_game ForceMod_III +set dedicated 2 +exec fm3server.cfg
cd ForceMod_III
ECHO ForceMod III win32 server auto-restarted: >> ForceMod_III_dedRestart.txt
DATE /t >> ForceMod_III_dedRestart.txt
TIME /t >> ForceMod_III_dedRestart.txt

call Run_FM3CE_server.bat